#ifndef MEANS_H_INCLUDED
#define MEANS_H_INCLUDED

#include <vector>

void means(int a, int b, int c, double &ar, double &ge, double &ha);
void means_vector(const std::vector<short> &input, double &ar, double &ge, double &ha);

#endif // MEANS_H_INCLUDED
